DX Application Performance Management

Expand all | Collapse all

APM 10.7

Jump to Best Answer
  • 1.  APM 10.7

    Posted 11-13-2018 01:18 AM

    Hi Team 

     

    I wanted to know till which version of agent is apm 10.7 backwards compatible?

    Also need to know which agent support tomcat using java 1.5?

     

    Thanks



  • 2.  Re: APM 10.7

    Posted 11-13-2018 01:20 AM

    https://pcm.ca.com and use the search option.



  • 3.  Re: APM 10.7

    Posted 11-13-2018 02:02 AM

    Hi Hiko_Davis

     

    I am not getting the desired output can you help me on this.



  • 4.  Re: APM 10.7

    Posted 11-13-2018 08:53 AM

    Dear Girish:

      Look at the overview tab of pcm . For Java 1.5 as an example is listedbut not for Tomcat.

    9.7 PCM for CA Software - Agile Operations Product Compatibility Search 

    10.0  PCM for CA Software - Agile Operations Product Compatibility Search 



  • 5.  Re: APM 10.7
    Best Answer

     
    Posted 11-13-2018 08:59 AM

    Hi Girish_Gandi,

    regarding the agent version compatibility with APM Infrastructure 10.7, consider that we worked last week with an Agent 8.02 (no more supported), with APM 10.7. The connection was successfully. 

    The agent lower version still supported is the 9.7. 

    Regarding the Tomcat compatibility, please check the Tomcat version compatibility, before the jdk. If you have the compatibility with that Tomcat version, that usually works with that jdk, you can use that agent without problems. 

     

    Regards

     

    Marco